import {
	myRequest
} from '../request.js'
export default {
	studyRecord(data) {
		return myRequest({
			url: '/study/record',
			method: 'post',
			data: data
		})
	},
	studyExamPhotoRecord(data) {
		return myRequest({
			url: '/bank/record/addPhoto',
			method: 'post',
			data: data
		})
	},
	coursePhotoRecord(data) {
		return myRequest({
			url: '/course/photo/log',
			method: 'post',
			data: data
		})
	},
	getPhotoLastRecord(data) {
		return myRequest({
			url: '/course/photo/log/getLastInfo',
			method: 'get',
			data: data
		})
	},
	studyRecordGetLastLive(data) {
		return myRequest({
			url: '/study/record/getLastLive',
			method: 'get',
			data: data
		})
	},
	//获取保利威视频信息详细信息
	studyRecordGetChannelBasicInfo(data) {
		return myRequest({
				url: `/study/record/getChannelBasicInfo`,
				method: 'get',
				data:data
		})
	},
	
	
}

